#!/usr/bin/env python

from abipy.core.structure import Structure

# import sys
# import os
# import numpy as np

structure = Structure.from_file("al.cif")

# sc = structure.magnetic_supercell([2, 1, 1], magmom=[1, 0, 0])
sc = structure.magnetic_supercell([4, 1, 1], magmom=[1, 0, 0])
print(sc)
